SAP Knowledge Base Article - Preview

2173337 - What version of Python can be used on ASE 15.7 SP 110? - SAP SDK

Symptom

What version of Python can be used on ASE 15.7 SP 110?


Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE) 15.7 SP110

Product

SAP Adaptive Server Enterprise 15.7 ; Sybase SDK 15.7 ; Sybase Software Developer Kit 15.7

Keywords

OCS, py, SDK for SAP ASE , KBA , BC-SYB-SDK , SDK , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.